@charset "UTF-8";
/* 初期化
------------------------------------------------------------------------------------*/
html {
  font-size: 62.5%;
}

* {
  margin: 0;
  padding: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  margin: 0;
  padding: 0;
  text-align: left;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #3b3b3b;
  background: #FFF;
  width: 100%;
  font-size: 1.4rem;
}

@media screen and (min-width: 992px) {
  body {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 374px) {
  html {
    font-size: 53.5%;
  }
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, th, td {
  margin: 0;
  padding: 0;
  color: #3b3b3b;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: top;
  -webkit-backface-visibility: hidden;
}

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal;
}

em, i {
  font-style: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 1rem;
}

hr {
  display: none;
}

abbr, acronym {
  border: 0;
}

iframe {
  width: 100%;
}

ol li {
  list-style-type: decimal;
}

/*------------------------------------
コンテンツ幅
------------------------------------*/
.inner {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 30px;
}

.inner_m {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 30px;
}

.inner_s {
  width: 100%;
  max-width: 740px;
  margin: 0 auto;
  padding: 0 30px;
}

/* SP */
@media screen and (max-width: 991px) {
  .inner, .inner_s, .inner_m {
    width: 100%;
    padding: 0 5%;
  }
}

/*------------------------------------
リンク 
------------------------------------*/
a {
  color: #333333;
}

a:hover {
  text-decoration: none;
  color: #333333;
}

area {
  outline: none;
}

a:focus {
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

.link {
  color: #4280eb !important;
}

.link:hover {
  text-decoration: underline;
}

@media screen and (min-width: 992px) {
  /* ホバーアクション */
  .hover {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .hover:hover {
    opacity: 0.6 !important;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*------------------------------------
スマホ　非表示
------------------------------------*/
@media screen and (min-width: 992px) {
  .disp_sp {
    display: none !important;
  }
}

/*------------------------------------
PC　非表示
------------------------------------*/
@media screen and (max-width: 991px) {
  .disp_pc {
    display: none !important;
  }
}
